A {
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: green; TEXT-DECORATION: none
}
A.ff {
	COLOR: #800000; TEXT-DECORATION: none
}
A.bb {
	COLOR: #3366cc
}
A.bottomm-nav:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.bottomm-nav:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.bottomm-nav:hover {
	FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: none
}
.f1 {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; FONT-SIZE: 12px; VERTICAL-ALIGN: text-bottom; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset
}
A.grays:link {
	FONT-SIZE: 12px; COLOR: #808080; TEXT-DECORATION: none
}
A.grays:visited {
	FONT-SIZE: 12px; COLOR: #808080; TEXT-DECORATION: none
}
A.grays:hover {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
A.whites:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.whites:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.whites:hover {
	FONT-SIZE: 12px; COLOR: #ff9a00; TEXT-DECORATION: underline
}
A.bottomm-nav1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bottomm-nav1:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bottomm-nav1:hover {
	COLOR: red; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.dao {
	
}
.small {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.small2 {
	FONT-SIZE: 13px; FONT-FAMILY: 宋体
}
.big {
	FONT-SIZE: 14px; FONT-FAMILY: 宋体
}
.big2 {
	FONT-SIZE: 15px; FONT-FAMILY: 宋体
}
.biger {
	FONT-SIZE: 16px; FONT-FAMILY: 宋体
}
.text {
	FONT-SIZE: 8pt; LINE-HEIGHT: normal; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.text2 {
	FONT-SIZE: 8.5pt; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.text3 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.height {
	FONT-SIZE: 9pt; LINE-HEIGHT: 1.4; FONT-FAMILY: 宋体
}
.text4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff3300; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
